Skip to main content
DELETE
/
products
/
{productId}
/
price
/
{priceId}
Delete Price by ID for a Product
curl --request DELETE \
  --url https://services.leadconnectorhq.com/products/{productId}/price/{priceId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "status": true
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

productId
string
required

ID of the product that needs to be used

Example:

"6578278e879ad2646715ba9c"

priceId
string
required

ID of the price that needs to be returned

Example:

"6578278e879ad2646715ba9c"

Query Parameters

locationId
string
required

location Id

Example:

"6578278e879ad2646715ba9c"

Response

Successful response

status
boolean
required

returns true if the price is successfully deleted

Example:

true

Last modified on March 4, 2026